@charset "utf-8";
/* ==================================================
詳細ページ
================================================== */

/*
Global Navi
___________________________________________________________________*/
#global_navi {
  width: 100%;
  background: #fff;
  padding: 0;
  margin: 0;
  min-height: 80px;
  }
  
  #global_navi ul {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  letter-spacing: -.40em;
  overflow: hidden;
  }
  #global_navi ul li {
  display: inline-block;
  letter-spacing: 0em;
  font-weight: bold;
  text-align: center;
	vertical-align:bottom;
	}
	#global_navi ul li a {
  display: block;
  width: 160px;
  padding: 20px 0;
  min-height: 80px;
  }
  #global_navi ul li span.txt { position: relative; top:8px;}
  #global_navi ul li span.txt::before { padding: 4px; position: relative; top:4px; }
  #global_navi ul li.navi01 span.txt::before { content: url(../images/gnavi01s.png) }
  #global_navi ul li.navi02 span.txt::before { content: url(../images/gnavi02s.png) }
  #global_navi ul li.navi03 span.txt::before { content: url(../images/gnavi03s.png) }
  #global_navi ul li.navi04 span.txt::before { content: url(../images/gnavi04s.png) }
  #global_navi ul li.navi05 span.txt::before { content: url(../images/gnavi05s.png) }
  #global_navi ul li.navi06 span.txt::before { content: url(../images/gnavi06s.png) }
  
  #global_navi ul li.navi01 a:hover, #global_navi ul .navi01 .selected { background-color: #e7f5d3; }
  #global_navi ul li.navi02 a:hover, #global_navi ul .navi02 .selected { background-color:#fff1cc;}
  #global_navi ul li.navi03 a:hover, #global_navi ul .navi03 .selected { background-color:#dfe6fa;}
  #global_navi ul li.navi04 a:hover, #global_navi ul .navi04 .selected { background-color:#f9e7f3;}
  #global_navi ul li.navi05 a:hover, #global_navi ul .navi05 .selected { background-color:#fcf5cf;}
  #global_navi ul li.navi06 a:hover, #global_navi ul .navi06 .selected { background-color:#e5fffd;}
  
  #global_navi li span.bg { 
  display: block;
  border-right: #734804 1px dotted;
  min-height: 40px;
  }
  #global_navi ul li:first-child span.bg { border-left: #734804 1px dotted; }
  
  
  
  /*___ common _____________*/

.category{
	color: #fff; text-align: center; 
	font-size: 250%; 
	font-weight: 400; 
	padding: 40px 0; 
}

.category h1 { font-size: 100%; margin: 0;}

body.about .category{background:#144703;}
body.announce .category { background: #734804; }
body.map .category { background: #803b69; }
body.access .category { background: #594c0a;}
body.view .category{background:#b36500;}
body.facilities .category{background:#2a49a2;}


body.access .main_area h2 { font-size: 200%; color:#734804; margin-bottom:40px; }
body.about .about_info h2 { font-size: 200%; color:#734804; margin-bottom:16px; }

body.detail .box h3 { clear: both; border-bottom:1px solid #cccccc; padding:20px 0; }
body.access .main_area h3 { border-top:2px solid #9e8e47;}
	
	a {  color: #333; text-decoration: none; }
	
	#container {
  clear: both;
  background: #f4f4f4;
  padding: 0 0 24px 0;
  }
  
  .bread { 
  background: url(../images/icon_home.png)no-repeat left 50%;
  padding: 0 0 0 20px;
	margin: 24px 0 16px 0;
	}
	.bread a {
	border-bottom: 1px dotted #666;
	}
	.bread li {
  float:left; 
  margin-right: 10px;
	background: url(../images/icon_bread.png) no-repeat right 0.4em;
	padding-right: 16px;
	}
	.bread li:last-child {
	background-image: none; 
	}
	
	h1 { margin-bottom: 20px; font-weight: normal; }
	body.announce h1 { color: #734804; }
	
	/*
	box
	___________________________________________________________________*/
	
	.box {
  background: #fff;
  padding: 40px;
  margin: 0 0 40px 0;
  /* box-shadow */
  box-shadow: 0px 0px 6px 3px #e6e6e6;
  -moz-box-shadow: 0px 0px 6px 3px #e6e6e6;
  -webkit-box-shadow: 0px 0px 6px 3px #e6e6e6;
  
  /* border-radius */
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  }
  
  .box a { color: #333; }
  .box a:hover { color: #d40000; text-decoration: underline; }
  
  
  
  /* ==================================================
  お知らせ
  ================================================== */
  .menu_area {
	width: 220px;
	float: right;
	padding: 40px 30px;
	}
	
	h2.archive { 
	color: #734804; 
	background:url(../images/icon_archive.png)no-repeat 0 2px;
	padding-left: 30px;
	font-weight: normal;
	}
	h2.facilities { 
	color: #734804; 
	background:url(../images/icon_facilities.png)no-repeat 0 2px;
	padding-left: 30px;
	font-weight: normal;
	}
	
	
	/*
	news area 
	___________________________________________________________________*/
	
	.news_area { width: 700px; float: left; }

.emphasis_area {
  margin-bottom: 20px;
  color: #ab3636;
}
	
	.news_area ul,
	.menu_area ul {
	list-style: none;
	margin: 16px 0;
	padding: 8px 2px;
	}
	
	.news_area ul li,
	.menu_area ul li { border-bottom: 1px dotted #888; }
	.news_area ul li:last-child,
	.menu_area ul li:last-child { border: none; }
	
	.menu_area ul a,
	.news_area ul a,
	.news_area ul span { display: block; }
	.menu_area ul a,
	.news_area ul a { padding: 14px 0; }
	.news_area ul li:first-child a { padding-top: 0; }
	.menu_area ul li:first-child a { padding-top: 0; background: url(../images/tri_brown.png)no-repeat 0 3px;}
	
	.menu_area ul a { 
  background: url(../images/tri_brown.png)no-repeat 0 50%;
	padding-left: 30px;
	}
	
.news_area .date_txt {
  color: #666666;
  font-size: 88%;
  background: url(../images/icon_oshirase.png)no-repeat 0 1px;
  padding-left: 18px;
  }
  .news_area .title_txt { padding-left: 18px; }
  
.announce .news_area a { border-bottom: 1px dotted #888; }
.announce .news_area a:hover { text-decoration: none; }

  .menu_area ul a:hover,
  .menu_area ul li:first-child a:hover,
  .news_area ul a:hover {
	background-color: #f6f6f6;
	color: #333;
	text-decoration: none;
	}
	
	.news_area .photo_2col { float: left; width: 304px; margin: 38px 0 0 12px;}
	.news_area .photo_2col:first-child { margin-left: 0;}
	
	.news_area .photo_1col { clear:both; width: 500px; margin: 30px auto; }
	
	.news_area .photo_2col span,.news_area .photo_1col span { display: block; }
	.news_area .photo_2col span.caption,.news_area .photo_1col span.caption { margin: 6px 0; font-weight: bold; }
	
	.back_list { clear: both; border-top: 1px dotted #666; margin-top: 20px; padding-top: 20px; }
	.back_list a {
	color: #333; 
	background:url(../images/tri_brown.png)no-repeat 0 50%;
	padding: 4px 0 4px 30px;
	font-weight: normal;
    border-bottom: none !important;
	}

.back_list a:hover { text-decoration: underline !important; }
	
/*
one column
___________________________________________________________________*/
.main_area { width: 700px; margin:0 auto 40px auto; } /* map,access */
.main_area a { border-bottom: 1px dotted #666; color: #256ab1; word-break: break-all; }
.main_area a:hover{ text-decoration:none; }

/*
two column
___________________________________________________________________*/
.main_col2 { width: 460px; float:left; }
.detail .wrap_box .main_col2:nth-child(odd) { clear:both;}
.detail .wrap_box .main_col2:nth-child(even) { float:right;margin-left: 40px;}

/* about
___________________________________________________________________*/
.about_main { 
	background:#fff;
	/* margin-top: -24px; */
	padding:4px 0;
}

.about_contents { width:628px; margin:0 auto;}
.about_contents .main_img { width:628px; margin:10px auto; text-align:center;}
.about_contents .main_text {
	margin: 30px 0;
	padding-top: 60px;
	background: url(../images/about_hr.png)no-repeat center top;
}
.about_contents .text_left {
	float: left;
	width: 350px;
	margin: 20px 10px 0 0;
}
.about_contents .img_right { margin-top:20px;}

.about_contents .menubox{
  clear: both;
	border: 1px solid #278434;
  border-radius: 4px;
	margin: 2em 0;
	padding: 2em;
	position: relative;
}
.about_contents .menubox::before {
    background-color: #fff;
    color: #278434;
    content: "公園情報";
    font-weight: bold;
	font-size: 120%;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}

.about_contents .menubox a { color: #256ab1; border-bottom: 1px dotted #888; }
.about_contents .menubox a:hover { color: #d40000; text-decoration: none; }

.about_contents .menubox dt { clear:both; float: left; width: 8em; font-weight: bold; margin-bottom: 0.8em;}
.about_contents .menubox dd { margin-left: 9em; margin-bottom: 0.8em;}

.about_info { padding: 40px 0; }

.about_info table {border-collapse:separate; border-spacing:10px;}
.about_info th { vertical-align: top; }
.about_info td { width: 260px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
	padding: 20px;
	vertical-align: top;
}
.about_info .tkp-spring td { background:#ffe6e9;}
.about_info .tkp-summer td { background:#e4fadc;}
.about_info .tkp-autumn td { background:#fbf0dc;}
.about_info .tkp-winter td { background:#e5f2fc;}
.about_info a { color: #256ab1; border-bottom: 1px dotted #888; }
.about_info a:hover { text-decoration: none; }

.use_info { 
	width: 420px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
	border: 1px solid #ccc;
	padding: 20px;
	vertical-align: top;
	margin: 0 20px 20px 0;
}
.use_info:nth-child(even){margin-right:0;}
.use_info h3{ border-bottom: none !important; padding: 0 0 0 80px !important;margin-bottom:0.5em;}
.use_info p {padding-left: 80px;}
.about_info .dog { background: url(../images/icon_use_dog.png)no-repeat 10px 20px;}
.about_info .aed { background: url(../images/icon_use_aed.png)no-repeat 10px 20px;}
.about_info .smoke { background: url(../images/icon_use_smoke.png)no-repeat 10px 20px;}
.about_info .camera { background: url(../images/icon_use_camera.png)no-repeat 10px 20px;}

.use_links {background:url(../images/tri_gray.png)no-repeat 80px 0.3em; padding-left: 96px !important; }
.use_links a { color: #256ab1 }
.use_links a:hover { text-decoration: none; }

/*
map
___________________________________________________________________*/
body.map .main_area h2 {
	font-size: 200%;
	color: #803b69;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid;
}

.main_area .mapimg { max-width: 100%; height: auto; } 

.main_area .mapnote { text-align: center; margin: 0 0 1em; }

.main_area a.mapimage { border-bottom: none; }

ul.mapicon { margin: 40px 0 20px 0; }
ul.mapicon li {
	display: inline-block;
	width: 150px;
	padding-left: 22px;
	margin-bottom: 8px;
}

li.tkp-mark-culture { background:url(../images/map_icon_culture.png)no-repeat 0 2px;}
li.tkp-mark-port{ background:url(../images/map_icon_port.png)no-repeat 0 2px;}
li.tkp-mark-boat{ background:url(../images/map_icon_boat.png)no-repeat 0 2px;}
li.tkp-mark-tennis{ background:url(../images/map_icon_tennis.png)no-repeat 0 2px;}
li.tkp-mark-baseball{ background:url(../images/map_icon_baseball.png)no-repeat 0 2px;}
li.tkp-mark-sports{ background:url(../images/map_icon_sports.png)no-repeat 0 2px;}
li.tkp-mark-bbq{ background:url(../images/map_icon_bbq.png)no-repeat 0 2px;}
li.tkp-mark-bird{ background:url(../images/map_icon_bird.png)no-repeat 0 2px;}
li.tkp-mark-bicycle{ background:url(../images/map_icon_bicycle.png)no-repeat 0 2px;}
li.tkp-mark-wc-01{ background:url(../images/map_icon_wc01.png)no-repeat 0 2px;}
li.tkp-mark-wc-02{ background:url(../images/map_icon_wc02.png)no-repeat 0 2px;}
li.tkp-mark-parking{ background:url(../images/map_icon_parking.png)no-repeat 0 2px;}
li.tkp-mark-shop-01{ background:url(../images/map_icon_shop01.png)no-repeat 0 2px;}
li.tkp-mark-shop-02{ background:url(../images/map_icon_shop02.png)no-repeat 0 2px;}
li.tkp-mark-shop-03{ background:url(../images/map_icon_shop03.png)no-repeat 0 2px;}
li.tkp-mark-shop-04{ background:url(../images/map_icon_shop04.png)no-repeat 0 2px;}
li.tkp-mark-restaurant-01{ background:url(../images/map_icon_restaurant01.png)no-repeat 0 2px;}
li.tkp-mark-restaurant-02{ background:url(../images/map_icon_restaurant02.png)no-repeat 0 2px;}
li.tkp-mark-momiji{ background:url(../images/map_icon_momiji.png)no-repeat 0 2px;}
li.tkp-mark-cherry{ background:url(../images/map_icon_sakura.png)no-repeat 0 2px;}
li.tkp-mark-flower{ background:url(../images/map_icon_flower.png)no-repeat 0 2px;}
li.tkp-mark-grass{ background:url(../images/map_icon_grass.png)no-repeat 0 2px;}
li.tkp-mark-meeting{ background:url(../images/map_icon_meeting.png)no-repeat 0 2px;}
li.tkp-mark-aed{ background:url(../images/map_icon_aed.png)no-repeat 0 2px;}
li.tkp-mark-dogrun{ background:url(../images/map_icon_dog.png)no-repeat 0 2px;}


ul.maplegend { margin-top: 20px;}


ul.maplegend li {
  float: left;
	width: 30%;
	background-size: 24px auto;
	background-repeat: no-repeat;
	background-position: left 0;
	padding-left: 30px;
	margin: 0 3% 5px 0;
	min-height: 4em;
	font-size: 88%;
	line-height: 1.3;
}

ul.maplegend li.icon01{ background-image:url(/img/map/map_icon01.jpg);}
ul.maplegend li.icon02{ background-image:url(/img/map/map_icon02.jpg);}
ul.maplegend li.icon03{ background-image:url(/img/map/map_icon03.jpg);}
ul.maplegend li.icon04{ background-image:url(/img/map/map_icon04.jpg);}
ul.maplegend li.icon05{ background-image:url(/img/map/map_icon05.jpg);}
ul.maplegend li.icon06{ background-image:url(/img/map/map_icon06.jpg);}
ul.maplegend li.icon07{ background-image:url(/img/map/map_icon07.jpg);}
ul.maplegend li.icon08{ background-image:url(/img/map/map_icon08.jpg);}
ul.maplegend li.icon09{ background-image:url(/img/map/map_icon09.jpg);}
ul.maplegend li.icon10{ background-image:url(/img/map/map_icon10.jpg);}
ul.maplegend li.icon11{ background-image:url(/img/map/map_icon11.jpg);}
ul.maplegend li.icon12{ background-image:url(/img/map/map_icon12.jpg);}
ul.maplegend li.icon13{ background-image:url(/img/map/map_icon13.jpg);}
ul.maplegend li.icon14{ background-image:url(/img/map/map_icon14.jpg);}
ul.maplegend li.icon15{ background-image:url(/img/map/map_icon15.jpg);}
ul.maplegend li.icon16{ background-image:url(/img/map/map_icon16.jpg);}

.map_dll_btn a {
  display: block;
	margin: 20px auto;
  border-radius: 6px;
  background: #2D5C00;
  width: 80%;
  padding: 10px;
  text-align: center;
	color: #fff;
}

.map_dll_btn a:hover {
	color: #fff;
	opacity: 0.8;
}

.mapcolumn {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
	border: 1px solid #aaaaaa;
	padding: 18px;
	margin-top: 40px;
}

.mapcolumn .streetview { 
  background: url(../images/icon_streetview.png)no-repeat 0 0;
	min-height: 72px;
	padding-left: 80px;
}

.mapcolumn .googlelink { margin-left: 80px; 
  background: url(../images/tri_gray.png)no-repeat 0 50%;
	padding-left: 20px;
}
.mapcolumn .googlelink::after {content: url(/images/icon_out.png); padding: 4px;} 
.googlelink a { border: none; color: #256ab1;}
.blank::after {
  content: url(../images/icon_out.png);
  padding: 4px;
}

.map_dll_list li {
    margin-bottom: .5em;
}

/*
access
___________________________________________________________________*/
.access .access-map {width:100%;}
.access table { margin-top:40px; }
.access th { vertical-align:top; text-align:left; }
.access td { padding-bottom: 20px;}
.access table.parking {width: 400px; float:left; margin-bottom:20px;}
.access .parking_img { float: right; margin-top: 40px;}
.access ul.spark { margin-bottom: 20px;}
.access ul.spark li { background: url(/images/tri_gray.png)no-repeat 0 50%; padding-left: 16px;}
.access ul.spark li::after {content: url(/images/icon_out.png); padding: 4px;} 

/*
view 見どころ
___________________________________________________________________*/
.view .main_col2 h2{color:#734804;}
.view .main_col2 .view_img {margin:40px 0;text-align:center;}


/*
facilities 施設について
___________________________________________________________________*/
.facilities .news_area h2 { 
	border-top: 2px solid #214099;
	border-bottom:1px solid #ccc;
	padding: 14px 0 !important;
	margin: 0 -24px !important;
	background-image: none !important;
	font-size: 18px;
}
body.facilities p.title { color: #734804; font-weight: bold; font-size:200%;}

.facilities .news_area a {
    color: rgb(37, 106, 177);
    word-break: break-all;
}

.facilities .baiten { margin: 40px 0 0 0;}
.facilities .baiten h2 {margin:0 0 20px 0 !important; margin-bottom: 1em;}
.facilities .baiten p {margin-bottom:20px;}

.facilities .baiten .ph1 {float: left; width: 304px;}
.facilities .baiten .ph2 {float: right; width: 304px;}
.facilities .baiten .ph1 img, .facilities .baiten .ph2 img{ width: 100%;}

.facilities table img { margin-right: 10px;}
.facilities .baiten .menubox1,
.facilities .baiten .menubox2{
    clear: both;
	border: 1px solid #214099;
    border-radius: 4px;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.facilities .baiten .menubox1::before {
    background-color: #fff;
    color: #214099;
    content: "店舗情報";
    font-weight: bold;
	font-size: 120%;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}
.facilities .baiten .menubox2::before {
    background-color: #fff;
    color: #214099;
    content: "メニュー";
    font-weight: bold;
	font-size: 120%;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}

/* 広報係追加 */
.facilities .baiten .menubox2 img {
    width: 100%;
}

.facilities .baiten dt {
float: left;
clear: both;
width: 8em;
margin-bottom: 0.6em;
font-weight: bold;
vertical-align: top;
}

.facilities .baiten dd {margin-left: 9em;margin-bottom:0.6em;}

.facilities .baiten table { width: 60%;}
.facilities .baiten th { text-align: left; }
.facilities .baiten tbody td {text-align: right; vertical-align:top;}

.facilities .baiten .recommend {
	margin-top:40px;
	background:#ecf7fe;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
	padding: 30px;
}

.facilities .baiten .recommend h3 {
  color: #096eae;
	border-bottom: 1px dotted #096eae;
	padding: 0;
	margin-bottom: 20px;
	font-size: 140%;
}
.facilities .baiten .recommend .recommend_img {text-align:center;}
.facilities .baiten .other { margin-top: 40px; }

/* ==================================================
  広報係追加
================================================== */
@media only screen and (min-width: 671px) {
	.facilities-3box-wrap {
		display: flex;
		flex-wrap: wrap;
	}

	.facilities-3box {
		width: 33.3%;
	}
}


/*
volunteer ボランティア
___________________________________________________________________*/

body.volunteer .category {
	background: #236ab1;
}

body.volunteer .main_area h2 {
	font-size: 200%;
	color: #236ab1;
	margin-bottom: 10px;
}

body.volunteer .main_area h3 {
	border-top: 2px solid #2b95ff;
	margin-bottom: 1em;
}

body.volunteer .main_area .tkp-at-panel-column {
	float: left;
	padding-right: 1.5em;
}

.volunteer table {
	margin-top: 1.5em;
	width: 100%;
	table-layout: fixed;
}

.volunteer th {
	vertical-align: top;
	text-align: left;
}

.volunteer td {
	padding-bottom: 20px;
}

/*
動画
___________________________________________________________________*/

#video_wrap {
	text-align:center;
}

#video_wrap video {
	max-width: 100%;
	height: auto;
}

/*
修正
___________________________________________________________________*/

body.facilities ul.tkp-link-list-A01 { margin: 10px 0 20px 12px !important; line-height: 1.8 !important; }
body.facilities ul.tkp-link-list-A01 li { border-bottom: none; text-indent:0 !important; }
body.facilities ul.tkp-link-list-A01 li a { background: url(../images/tri_gray.png)no-repeat 0 50% !important; padding: 0 0 0 20px !important;}

.facilities .dl_left { float: right; width: 305px; font-size:14px; text-align: center; margin-bottom: 1em; }
.facilities .dl_left:first-child { float: left; }
.facilities .dl_left dt { clear: both; padding: 4px; background-color: rgb(245, 245, 232); font-weight: bold; }
.facilities .dl_left dd { padding: 4px 0; }
.facilities .dl_left .hm3 { min-height: 6em; }


/*
footer link
___________________________________________________________________*/
.wrap_box {
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  }